Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 156499

Summary: lablgl - FC4 rebuild failed - build log missing
Product: [Fedora] Fedora Reporter: Michael Schwendt <bugs.michael>
Component: lablglAssignee: GĂ©rard Milmeister <gemi>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-05-29 03:42:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 157183    

Description Michael Schwendt 2005-05-01 09:41:27 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

But the build log is not available. As soon as builds are done again, a retry
should produce a new log.

Architectures: ppc

Build failure logs [usually] at:
http://fedoraproject.org/extras/development/build-logs/

Comment 1 Michael Schwendt 2005-05-01 09:46:26 UTC
i386 not ppc, sorry!

Comment 2 Toshio Kuratomi 2005-05-28 19:33:35 UTC
This has been rebuilt with new ocaml and should be closed. lablgl-1.01-6